Description: Skip external entities test with XML::LibXML >= 2.0202
 which disables loading external DTDs or external entities by default.
Origin: vendor
Bug: https://rt.cpan.org/Public/Bug/Display.html?id=131495
Forwarded: https://rt.cpan.org/Public/Bug/Display.html?id=131495
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2022-01-20

--- a/t/external-entities.t
+++ b/t/external-entities.t
@@ -4,6 +4,7 @@
 use MARC::Record;
 use MARC::File::XML;
 use File::Temp;
+use if $XML::LibXML::VERSION >= 2.0202, 'Test::More' => skip_all => 'XML::LibXML does not load external entities by default since 2.0202';
 use Test::More tests => 2;
 
 # we'll allow internal parsed entities
